# class DOMStringList

#### package js.html

Available on HTML5

A type returned by some APIs which contains a list of DOMString (strings).

Documentation DOMStringList by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/DOMStringList

### Variables

###

`read onlylength:Int`

Returns the length of the list,

### Methods

###

`contains (string:String):Bool`

Returns `Boolean` indicating if the given string is in the list

###

`item (index:Int):String`

Returns a `DOMString`.